package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class MusicScoreHomeworkDto {

    @ApiModelProperty(value = "曲目编号",required = false)
    private Integer musicScoreId;

    @ApiModelProperty(value = "分谱",required = false)
    private Integer partIndex = 0;

    public Integer getMusicScoreId() {
        return musicScoreId;
    }

    public void setMusicScoreId(Integer musicScoreId) {
        this.musicScoreId = musicScoreId;
    }

    public Integer getPartIndex() {
        return partIndex;
    }

    public void setPartIndex(Integer partIndex) {
        this.partIndex = partIndex;
    }
}
